# Uses of Interface
org.eclipse.ui.internal.LargeFileLimitsPreferenceHandler.PromptForEditor

Packages that use LargeFileLimitsPreferenceHandler.PromptForEditor
Package
Description
org.eclipse.ui.internal

## Uses of LargeFileLimitsPreferenceHandler.PromptForEditor in org.eclipse.ui.internal

Constructors in org.eclipse.ui.internal with parameters of type LargeFileLimitsPreferenceHandler.PromptForEditor
Modifier
Constructor
Description
``
`LargeFileLimitsPreferenceHandler(LargeFileLimitsPreferenceHandler.PromptForEditor promptForEditor)`